<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

        <title>Easy2Track QR-Code für Ihr Geschäft</title>
        <!-- Favicon-->
        <link rel="icon" href="./favicon-1.ico" sizes="32x32"/>
        <link rel="icon" href="./favicon-1.ico" sizes="192x192"/>
        <link rel="apple-touch-icon" href="./favicon-1.ico"/>
        <meta name="msapplication-TileImage" content="./favicon-1.ico"/>
        <!--  Icons-->
        <link href="./css/bootstrap-icons.css?v=[cs_version]" rel="stylesheet" />
        <!-- Fonts-->
        <link href="./css/font.css?v=[cs_version]" rel="stylesheet" />

        <!-- App function CSS -->
        <link href="./pbcdn/css/spinner.css?v=[cs_version]" rel="stylesheet">
        <link href="./pbcdn/vendor/semanticui/semantic.min.css?v=[cs_version]" rel="stylesheet">

        <!-- Styling CSS -->
        <link href="css/easy2track-custom.css?v=[cs_version]" rel="stylesheet" />
        <link href="css/style.css?v=[cs_version]" rel="stylesheet" />
        <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">

        <!-- Print CSS -->
        <style>
            @media print {
        
                .navbar {
                    display: none;
                }
                #head-area {
                    display: none;
                }
                footer {
                    display: none;
                }
            }
        </style>


        <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover"/>
    </head>
    <body class="d-flex flex-column h-100">
        {% include 'snippets/pb-loader.tpl' %} 
        <div id="contentwrapper" style="display:none;" class="d-flex flex-column h-100">

        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top py-3" id="mainNav">
            <div class="container px-4 px-lg-5">
                <a class="navbar-brand" href="#page-top">Easy2Track</a>
                <button class="navbar-toggler navbar-toggler-right" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                    aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ms-auto my-2 my-lg-0">
                        <li class="nav-item"><a class="nav-link" href="../dashboard/"><i class="bi bi-speedometer2" aria-label="Dashboard"></i> Dashboard</a></li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle  active" href="#" id="navbarScrollingDropdown" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                Für Betreiber:innen</a>
                            <ul class="dropdown-menu" aria-labelledby="navbarScrollingDropdown">
                                <li><a class="dropdown-item  active" href="client.html">Classic QR-Code</a></li>
                                <li><a class="dropdown-item" href="scanner.html">Checkin Scanner</a></li>
                                <li><a class="dropdown-item" href="visitors.html">Admin Panel</a></li>
                            </ul>
                        </li>
                    </ul>
                    <a class="btn btn-primary btn-md ms-4" href="#" id="logout_button"><i class="bi bi-box-arrow-right fs-5" aria-label="Abmelden"></i> Abmelden</a>
                </div>
            </div>
        </nav>

        
        <section class="page-section pb-5 flex-shrink-0" >
            <div class="container px-4 px-lg-5">
                <div id="head-area" class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-lg-10 text-center">
                        <h2 class="mt-0">Classic QR-Code für Ihr Geschäft</h2>
                        <hr class="divider" />
                        <p class="text-muted mb-5">Unten ist den individuellen QR-Code für Ihr Geschäft. Drucken Sie diesen Seite aus und häng er am Eingang auf. Kunden scannen diesen QR-Code mit ihren Smartphones und hinterlegen ihre Kontaktdaten.
                        </p>
                    </div>
                </div>

                <!-- Print-->
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    
                    <div class="col-lg-6">
                         <!-- QR-Code -->
                         <div id="qrcode" class="pb-5 text-center"></div>

                         <div style="display:none;">
                             For Debug only: <div id="current_value"></div>
                         </div>
                         <a id="current_value_link" href="" target="_blank" style=""></a>
                         <div class="col-md-2 col-lg-2 col-xl-2">
                            <img class="ad_image" src="" />
                        </div>
                         <!-- End QR-Code -->

                    </div>
                    <div class="col-lg-6 order-lg-first">
                        <h1 class="mb-3">Liebe Kundinnen, lieber Kunden, Bitte scanne mit deinem Handy diesen QR-Code.</h1>
                    <p>Gib dann auf der Eingabemaske deine Daten ein.</p>
                    <p> Wir benutzen diese ausschließlich, um dich im Rahmen der Covid19 Kontaktnachverfolgung zu informieren, falls dies trotz aller Vorsichtsmaßnahmen nötig ist. Da uns Datenschutz wichtig ist, werden deine Daten verschlüsselt gespeichert und ausschließlich zweckgebunden im oben genannten Fall verwendet. Du kannst dir also sicher sein, dass deine Kontaktdaten nicht weitergegeben werden.</p>
                    <p>Vielen Dank für deine Unterstützung.</p>
                    </div>
                </div>
        </section>
 
       
        <!-- Footer-->
        <footer class="footer mt-auto bg-light py-4">
            <div class="container px-4 px-lg-5">
                <div class="small text-center text-muted">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH 
                </br></br>
                <a href="https://impressum.planblick.com" target="planblick" >Impressum</a>
                <span class="text-muted mx-2">|</span>
                <a href="https://datenschutz.planblick.com" target="planblick">Datenschutz</a></div>
            </div>
        </footer>
        </div><!--contentwrapper-->
<!-- Bootstrap core JS-->
<script src="./js/bootstrap.bundle.min.js?v=[cs_version]"></script>

<!-- Core theme JS-->
<script src="./js/theme-scripts.js?v=[cs_version]"></script>


<!-- Include jquery and init.js. All other includes will be handled in init.js -->
<script src="./pbcdn/vendor/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="./pbcdn/vendor/moment-with-locales.min.js?v=[cs_version]"></script>
<script src="./js/register.js?v=[cs_version]"></script>

<script type="module">import {Init} from './js/client_init.js?v=[cs_version]'; new Init().load();</script>
<script type="module">import {pb_events} from './js/events.js?v=[cs_version]'; window.pb_events = new pb_events();</script>
<script type="module">import {qrcode} from './js/qrcode.js?v=[cs_version]'; window.qrcode = qrcode;</script>


<div id="login_modal" class="modal" aria-modal="true" role="dialog">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content modal-content-demo">
            <div class="modal-header">
                <h6 class="modal-title">Login benötigt</h6>

            </div>
            <div class="modal-body">
                <div id="login_container" class="m-4">
                    <div class="pb-3">
                        <input id="login" type="text" placeholder="Benutzername" class="form-control">
                    </div>
                    <div>
                        <input id="password" type="password" placeholder="Password" class="form-control">
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" id="login_modal_button" class="btn btn-primary"
                    onclick="">Anmelden</button>
            </div>
        </div>
    </div><!-- modal-dialog -->
</div>

</body>
</html>
